# Copyright (C) 2023 The CSSIgniter Team
# This file is distributed under the same license as the Ignition Widgets for Elementor plugin.
msgid ""
msgstr ""
"Project-Id-Version: Ignition Widgets for Elementor 1.5.2\n"
"Report-Msgid-Bugs-To: https://cssigniter.com/support-hub/\n"
"Last-Translator: CSSIgniter Team <team@cssigniter.com>\n"
"Language-Team: CSSIgniter Team <team@cssigniter.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2023-08-14T13:27:34+03:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.8.1\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"X-Domain: ignition-elementor-widgets\n"

#. Plugin Name of the plugin
msgid "Ignition Widgets for Elementor"
msgstr ""

#. Plugin URI of the plugin
msgid "https://www.cssigniter.com/plugins/ignition-elementor-widgets/"
msgstr ""

#. Description of the plugin
msgid "Elementor Widgets for the Ignition Framework"
msgstr ""

#. Author of the plugin
msgid "The CSSIgniter Team"
msgstr ""

#. Author URI of the plugin
msgid "https://www.cssigniter.com"
msgstr ""

#: ignition-elementor-widgets.php:303
#: includes/settings-page.php:12
#: includes/settings-page.php:224
msgid "Ignition Widgets"
msgstr ""

#: ignition-elementor-widgets.php:350
#: widgets/class-contact-form-7.php:10
#: widgets/class-contact-form-7.php:25
msgid "Contact Form 7"
msgstr ""

#: ignition-elementor-widgets.php:351
msgid "Embed and style Contact Form 7 forms in Elementor."
msgstr ""

#. translators: %s is a URL.
#: ignition-elementor-widgets.php:356
msgid "<a href=\"%s\" target=\"_blank\">Contact Form 7</a> is not active. Install and activate the plugin to use this module."
msgstr ""

#: ignition-elementor-widgets.php:359
msgid "Countdown"
msgstr ""

#: ignition-elementor-widgets.php:360
msgid "A simple yet versatile countdown widget."
msgstr ""

#: ignition-elementor-widgets.php:364
#: widgets/class-featured-product-category.php:28
msgid "Featured Product Category"
msgstr ""

#: ignition-elementor-widgets.php:365
msgid "Feature a WooCommerce category in a grid or slider layout."
msgstr ""

#. translators: %s is a URL.
#: ignition-elementor-widgets.php:369
#: ignition-elementor-widgets.php:443
#: ignition-elementor-widgets.php:452
msgid "<a href=\"%s\" target=\"_blank\">WooCommerce</a> is not active. Install and activate the plugin to use this module."
msgstr ""

#: ignition-elementor-widgets.php:373
#: widgets/class-flipclock.php:34
#: widgets/class-flipclock.php:49
msgid "FlipClock"
msgstr ""

#: ignition-elementor-widgets.php:374
msgid "A versatile flipclock timer to add to your projects."
msgstr ""

#: ignition-elementor-widgets.php:378
#: widgets/class-food-menu.php:21
msgid "Food Menu"
msgstr ""

#: ignition-elementor-widgets.php:379
msgid "Create food menus or other price lists."
msgstr ""

#: ignition-elementor-widgets.php:383
#: widgets/class-gallery.php:35
#: widgets/class-gallery.php:50
msgid "Gallery"
msgstr ""

#: ignition-elementor-widgets.php:384
msgid "Gallery widget using the popular JustifiedGallery jQuery library to help you create beautiful justified galleries."
msgstr ""

#: ignition-elementor-widgets.php:388
#: widgets/class-google-maps.php:24
#: widgets/class-google-maps.php:39
msgid "Google Maps"
msgstr ""

#: ignition-elementor-widgets.php:389
msgid "Maps widget which allows you to use a curated list of custom styles from snazzymaps."
msgstr ""

#: ignition-elementor-widgets.php:393
#: widgets/class-heading.php:40
#: widgets/class-heading.php:85
msgid "Heading"
msgstr ""

#: ignition-elementor-widgets.php:394
msgid "Create flexible headings."
msgstr ""

#: ignition-elementor-widgets.php:398
#: widgets/class-hotspots.php:34
#: widgets/class-hotspots.php:49
msgid "Hotspots"
msgstr ""

#: ignition-elementor-widgets.php:399
msgid "Add hotspots with tooltips on images. "
msgstr ""

#: ignition-elementor-widgets.php:403
#: widgets/class-icon-box.php:21
#: widgets/class-icon-box.php:36
msgid "Icon Box"
msgstr ""

#: ignition-elementor-widgets.php:404
msgid "An icon box element similar to the one bundled with Elementor, with custom icon sets."
msgstr ""

#: ignition-elementor-widgets.php:408
#: widgets/class-image-accordion.php:19
#: widgets/class-image-accordion.php:34
msgid "Image Accordion"
msgstr ""

#: ignition-elementor-widgets.php:409
msgid "A responsive image accordion widget."
msgstr ""

#: ignition-elementor-widgets.php:413
#: widgets/class-image-comparison.php:36
#: widgets/class-image-comparison.php:51
msgid "Image Comparison"
msgstr ""

#: ignition-elementor-widgets.php:414
msgid "An element which allows you to highlight the differences between two images."
msgstr ""

#: ignition-elementor-widgets.php:418
#: widgets/class-image-hover-effects.php:36
#: widgets/class-image-hover-effects.php:51
msgid "Image Hover Effects"
msgstr ""

#: ignition-elementor-widgets.php:419
msgid "An element which allows you to switch between two images on hover with beautiful effects. Caution: These effects are WebGL based and may hurt the performance of your pages. Do not use more than 4 - 5 instances of this widget in any given page. "
msgstr ""

#: ignition-elementor-widgets.php:423
#: widgets/instagram-filters.php:8
msgid "Instagram Filters"
msgstr ""

#: ignition-elementor-widgets.php:424
msgid "This option will enable an Instagram Filters drop-down in the default Elementor Image widget."
msgstr ""

#: ignition-elementor-widgets.php:427
msgid "Post types"
msgstr ""

#: ignition-elementor-widgets.php:428
msgid "Create flexible grids with any Ignition Framework custom post type."
msgstr ""

#: ignition-elementor-widgets.php:432
#: widgets/class-pricing-list.php:19
#: widgets/class-pricing-list.php:96
msgid "Pricing List"
msgstr ""

#: ignition-elementor-widgets.php:433
msgid "Create flexible pricing lists."
msgstr ""

#: ignition-elementor-widgets.php:438
#: widgets/class-product-category-list.php:28
msgid "Product Category List"
msgstr ""

#: ignition-elementor-widgets.php:439
msgid "Display WooCommerce categories in a grid or slider layout."
msgstr ""

#: ignition-elementor-widgets.php:447
#: widgets/class-product-tabs.php:28
msgid "Product Tabs"
msgstr ""

#: ignition-elementor-widgets.php:448
msgid "Display WooCommerce products in a tabbed layout."
msgstr ""

#: ignition-elementor-widgets.php:456
msgid "Scheduled"
msgstr ""

#: ignition-elementor-widgets.php:457
msgid "With this module you can set date/time-based display restrictions on every module available. Check the \"Schedule\" section in the \"Advanced\" tab of your modules."
msgstr ""

#: ignition-elementor-widgets.php:460
msgid "Sticky Videos"
msgstr ""

#: ignition-elementor-widgets.php:461
msgid "Make videos stick to the bottom of the screen when scrolling."
msgstr ""

#: ignition-elementor-widgets.php:464
#: widgets/class-tables.php:19
msgid "Tables"
msgstr ""

#: ignition-elementor-widgets.php:465
msgid "This option will enable the tables element."
msgstr ""

#: ignition-elementor-widgets.php:469
msgid "Taxonomy Terms"
msgstr ""

#: ignition-elementor-widgets.php:470
msgid "Present terms of custom taxonomies in a grid layout."
msgstr ""

#: ignition-elementor-widgets.php:474
#: widgets/tilt.php:32
msgid "Tilt Effect"
msgstr ""

#: ignition-elementor-widgets.php:475
msgid "This option will enable the tilt effect."
msgstr ""

#: ignition-elementor-widgets.php:478
#: widgets/class-wpforms.php:10
#: widgets/class-wpforms.php:25
msgid "WPForms"
msgstr ""

#: ignition-elementor-widgets.php:479
msgid "Embed WPForms."
msgstr ""

#. translators: %s is a URL.
#: ignition-elementor-widgets.php:483
msgid "<a href=\"%s\" target=\"_blank\">WPForms</a> is not active. Install and activate the plugin to use this module."
msgstr ""

#: ignition-elementor-widgets.php:556
msgid "<strong>Ignition Widgets for Elementor</strong> requires the <strong>Elementor page builder</strong> plugin to be active. Please activate it to continue."
msgstr ""

#: ignition-elementor-widgets.php:561
msgid "<strong>Ignition Widgets for Elementor</strong> requires the at least version 3.0 of the Ignition Framework</strong> plugin to be active. Please install or update it to continue."
msgstr ""

#: includes/class-library-manager.php:67
msgid "Post not found."
msgstr ""

#: includes/class-library-manager.php:90
msgid "Post not found"
msgstr ""

#: includes/class-library-manager.php:97
msgid "Template id missing"
msgstr ""

#: includes/class-library-source.php:78
msgid "CSSIgniter Template Library"
msgstr ""

#: includes/class-library-source.php:344
msgid "Invalid response"
msgstr ""

#: includes/class-library-source.php:352
msgid "Template does not have any content"
msgstr ""

#: includes/class-posts-group-control.php:23
msgid "Source"
msgstr ""

#: includes/class-posts-group-control.php:28
msgid "Search & Select"
msgstr ""

#: includes/class-posts-group-control.php:40
msgid "Events Type"
msgstr ""

#: includes/class-posts-group-control.php:43
msgid "All Events"
msgstr ""

#: includes/class-posts-group-control.php:44
msgid "Recurring events"
msgstr ""

#: includes/class-posts-group-control.php:45
msgid "Upcoming events"
msgstr ""

#: includes/class-posts-group-control.php:46
msgid "Past events"
msgstr ""

#: includes/class-posts-group-control.php:64
msgid "Manual Selection"
msgstr ""

#: includes/class-posts-group-control.php:83
msgid "Enable filters"
msgstr ""

#: includes/class-posts-group-control.php:85
#: widgets/class-food-menu.php:213
#: widgets/class-gallery.php:91
#: widgets/class-google-maps.php:148
#: widgets/class-image-accordion.php:54
#: widgets/class-post-types.php:106
#: widgets/class-tables.php:45
#: widgets/class-wpforms.php:55
#: widgets/class-wpforms.php:66
msgid "Yes"
msgstr ""

#: includes/class-posts-group-control.php:86
#: widgets/class-food-menu.php:214
#: widgets/class-gallery.php:92
#: widgets/class-google-maps.php:149
#: widgets/class-image-accordion.php:55
#: widgets/class-post-types.php:107
#: widgets/class-tables.php:46
#: widgets/class-wpforms.php:56
#: widgets/class-wpforms.php:67
msgid "No"
msgstr ""

#: includes/class-posts-group-control.php:102
msgid "Taxonomy to filter"
msgstr ""

#: includes/class-posts-group-control.php:164
msgid "Author"
msgstr ""

#: includes/class-widgets-helper.php:189
#: includes/map-styles.php:11
#: widgets/class-food-menu.php:212
#: widgets/class-icon-box.php:58
#: widgets/class-post-types.php:77
msgid "Default"
msgstr ""

#: includes/class-widgets-helper.php:190
msgid "Post ID"
msgstr ""

#: includes/class-widgets-helper.php:191
msgid "Post Author"
msgstr ""

#: includes/class-widgets-helper.php:192
#: widgets/class-featured-product-category.php:230
#: widgets/class-icon-box.php:489
#: widgets/class-pricing-list.php:44
msgid "Title"
msgstr ""

#: includes/class-widgets-helper.php:193
msgid "Date"
msgstr ""

#: includes/class-widgets-helper.php:194
msgid "Last Modified Date"
msgstr ""

#: includes/class-widgets-helper.php:195
msgid "Parent Id"
msgstr ""

#: includes/class-widgets-helper.php:196
msgid "Random"
msgstr ""

#: includes/class-widgets-helper.php:197
msgid "Comment Count"
msgstr ""

#: includes/class-widgets-helper.php:198
msgid "Menu Order"
msgstr ""

#: includes/map-styles.php:12
msgid "Apple Maps-esque"
msgstr ""

#: includes/map-styles.php:13
msgid "Assassin's Creed IV"
msgstr ""

#: includes/map-styles.php:14
msgid "Blue Water"
msgstr ""

#: includes/map-styles.php:15
msgid "Captor"
msgstr ""

#: includes/map-styles.php:16
msgid "Dark"
msgstr ""

#: includes/map-styles.php:17
msgid "Dark Yellow"
msgstr ""

#: includes/map-styles.php:18
msgid "Esperanto"
msgstr ""

#: includes/map-styles.php:19
msgid "Even Lighter"
msgstr ""

#: includes/map-styles.php:20
msgid "Flat Pale"
msgstr ""

#: includes/map-styles.php:21
msgid "Future Blue"
msgstr ""

#: includes/map-styles.php:22
msgid "Greyscale"
msgstr ""

#: includes/map-styles.php:23
msgid "Hopper"
msgstr ""

#: includes/map-styles.php:24
msgid "Hot Pink"
msgstr ""

#: includes/map-styles.php:25
msgid "Icy Blue"
msgstr ""

#: includes/map-styles.php:26
msgid "Light and Dark"
msgstr ""

#: includes/map-styles.php:27
msgid "Light Dream"
msgstr ""

#: includes/map-styles.php:28
msgid "Lost In The Desert"
msgstr ""

#: includes/map-styles.php:29
msgid "Midnight Commander"
msgstr ""

#: includes/map-styles.php:30
msgid "Multi Brand Network"
msgstr ""

#: includes/map-styles.php:31
msgid "Neutral Blue"
msgstr ""

#: includes/map-styles.php:32
msgid "Pale Dawn"
msgstr ""

#: includes/map-styles.php:33
msgid "Paper"
msgstr ""

#: includes/map-styles.php:34
msgid "Pastel Tones"
msgstr ""

#: includes/map-styles.php:35
msgid "Purple"
msgstr ""

#: includes/map-styles.php:36
msgid "Red Hues"
msgstr ""

#: includes/map-styles.php:37
msgid "Shades of Grey"
msgstr ""

#: includes/map-styles.php:38
msgid "Subtle Grayscale"
msgstr ""

#: includes/map-styles.php:39
msgid "Subtle Greyscale Map"
msgstr ""

#: includes/map-styles.php:40
msgid "The Propia Effect"
msgstr ""

#: includes/map-styles.php:41
msgid "Two Tone"
msgstr ""

#: includes/map-styles.php:42
msgid "Ultra Light with Labels"
msgstr ""

#: includes/map-styles.php:43
msgid "Unsaturated Browns"
msgstr ""

#: includes/map-styles.php:44
msgid "Yellow Gray"
msgstr ""

#: includes/settings-page.php:28
msgid "Theme Settings"
msgstr ""

#: includes/settings-page.php:35
msgid "Theme Custom Setting"
msgstr ""

#: includes/settings-page.php:226
msgid "Use the checkboxes below to enable or disable the custom elements."
msgstr ""

#: includes/templates.php:17
msgid "Back to Library"
msgstr ""

#: includes/templates.php:28
#: includes/templates.php:29
msgid "Desktop view"
msgstr ""

#: includes/templates.php:32
#: includes/templates.php:33
msgid "Tab view"
msgstr ""

#: includes/templates.php:36
#: includes/templates.php:37
msgid "Mobile view"
msgstr ""

#: includes/templates.php:46
msgid "Learn more"
msgstr ""

#: includes/templates.php:51
msgid "More templates"
msgstr ""

#: includes/templates.php:56
#: includes/templates.php:57
msgid "Sync Library"
msgstr ""

#: includes/templates.php:74
msgid "Insert"
msgstr ""

#: includes/templates.php:88
msgid "Loading"
msgstr ""

#. translators: 1) CSSIgniter downloads page URL, 2) Plugin documentation URL.
#: includes/templates.php:96
msgid "The CSSIgniter Connector plugin was not found. Please <a href=\"%1$s\" target=\"_blank\">download</a> and <a href=\"%2$s\" target=\"_blank\">configure</a> it to access the Elementor templates."
msgstr ""

#: includes/templates.php:107
msgid "Filter"
msgstr ""

#: includes/templates.php:121
msgid "Search Templates:"
msgstr ""

#: includes/templates.php:122
msgid "Search"
msgstr ""

#: includes/templates.php:144
msgid "Preview"
msgstr ""

#: includes/templates.php:156
msgid "Want to learn more about our themes?"
msgstr ""

#: includes/templates.php:157
msgid "Click here"
msgstr ""

#: includes/trait-common-functions.php:14
msgid "Exclude"
msgstr ""

#: includes/trait-common-functions.php:32
msgid "Include"
msgstr ""

#: includes/trait-common-functions.php:60
msgid "Posts Per Page"
msgstr ""

#: includes/trait-common-functions.php:67
msgid "Pagination"
msgstr ""

#: includes/trait-common-functions.php:76
msgid "Offset"
msgstr ""

#: includes/trait-common-functions.php:86
msgid "Order By"
msgstr ""

#: includes/trait-common-functions.php:93
msgid "Order"
msgstr ""

#: includes/trait-common-functions.php:96
msgid "Ascending"
msgstr ""

#: includes/trait-common-functions.php:97
msgid "Descending"
msgstr ""

#: widgets/class-contact-form-7.php:32
msgid "Select contact form"
msgstr ""

#: widgets/class-contact-form-7.php:44
#: widgets/class-wpforms.php:181
msgid "Form labels"
msgstr ""

#: widgets/class-contact-form-7.php:52
#: widgets/class-contact-form-7.php:87
#: widgets/class-contact-form-7.php:122
#: widgets/class-contact-form-7.php:247
#: widgets/class-contact-form-7.php:468
#: widgets/class-hotspots.php:229
#: widgets/class-icon-box.php:518
#: widgets/class-icon-box.php:562
#: widgets/class-post-types.php:314
#: widgets/class-pricing-list.php:167
#: widgets/class-pricing-list.php:236
#: widgets/class-pricing-list.php:271
#: widgets/class-wpforms.php:84
#: widgets/class-wpforms.php:119
#: widgets/class-wpforms.php:154
#: widgets/class-wpforms.php:189
#: widgets/class-wpforms.php:224
#: widgets/class-wpforms.php:259
#: widgets/class-wpforms.php:294
#: widgets/class-wpforms.php:329
#: widgets/class-wpforms.php:420
#: widgets/class-wpforms.php:642
msgid "Color"
msgstr ""

#: widgets/class-contact-form-7.php:79
msgid "List item labels"
msgstr ""

#: widgets/class-contact-form-7.php:114
#: widgets/class-wpforms.php:321
msgid "Form inputs"
msgstr ""

#: widgets/class-contact-form-7.php:147
#: widgets/class-wpforms.php:354
msgid "Input validation error color"
msgstr ""

#: widgets/class-contact-form-7.php:163
#: widgets/class-contact-form-7.php:272
#: widgets/class-contact-form-7.php:493
#: widgets/class-hotspots.php:254
#: widgets/class-hotspots.php:321
#: widgets/class-product-tabs.php:275
#: widgets/class-product-tabs.php:317
#: widgets/class-wpforms.php:372
#: widgets/class-wpforms.php:445
msgid "Background color"
msgstr ""

#: widgets/class-contact-form-7.php:189
#: widgets/class-contact-form-7.php:298
#: widgets/class-contact-form-7.php:425
#: widgets/class-contact-form-7.php:519
#: widgets/class-countdown.php:174
#: widgets/class-flipclock.php:186
#: widgets/class-gallery.php:184
#: widgets/class-icon-box.php:416
#: widgets/class-post-types.php:283
#: widgets/class-pricing-list.php:130
#: widgets/class-wpforms.php:398
#: widgets/class-wpforms.php:471
#: widgets/class-wpforms.php:598
msgid "Border Radius"
msgstr ""

#: widgets/class-contact-form-7.php:201
msgid "Input Padding"
msgstr ""

#: widgets/class-contact-form-7.php:222
msgid "Set input height to auto if needed."
msgstr ""

#: widgets/class-contact-form-7.php:225
#: widgets/class-gallery.php:146
#: widgets/scheduled.php:37
#: widgets/scheduled.php:64
#: widgets/tilt.php:42
#: widgets/tilt.php:55
#: widgets/tilt.php:220
msgid "On"
msgstr ""

#: widgets/class-contact-form-7.php:226
#: widgets/class-gallery.php:147
#: widgets/scheduled.php:38
#: widgets/scheduled.php:65
#: widgets/tilt.php:43
#: widgets/tilt.php:56
#: widgets/tilt.php:221
msgid "Off"
msgstr ""

#: widgets/class-contact-form-7.php:239
#: widgets/class-wpforms.php:412
msgid "Form texteareas"
msgstr ""

#: widgets/class-contact-form-7.php:312
#: widgets/class-wpforms.php:485
msgid "Form Button"
msgstr ""

#: widgets/class-contact-form-7.php:331
#: widgets/class-food-menu.php:428
#: widgets/class-food-menu.php:500
#: widgets/class-food-menu.php:572
#: widgets/class-icon-box.php:207
#: widgets/class-post-types.php:143
#: widgets/class-post-types.php:220
#: widgets/class-product-tabs.php:257
#: widgets/class-wpforms.php:504
msgid "Normal"
msgstr ""

#: widgets/class-contact-form-7.php:338
#: widgets/class-contact-form-7.php:374
#: widgets/class-countdown.php:247
#: widgets/class-countdown.php:291
#: widgets/class-flipclock.php:226
#: widgets/class-flipclock.php:332
#: widgets/class-food-menu.php:390
#: widgets/class-food-menu.php:462
#: widgets/class-food-menu.php:534
#: widgets/class-gallery.php:255
#: widgets/class-heading.php:221
#: widgets/class-post-types.php:224
#: widgets/class-post-types.php:246
#: widgets/class-tables.php:288
#: widgets/class-tables.php:358
#: widgets/class-wpforms.php:511
#: widgets/class-wpforms.php:547
msgid "Text Color"
msgstr ""

#: widgets/class-contact-form-7.php:350
#: widgets/class-contact-form-7.php:385
#: widgets/class-countdown.php:149
#: widgets/class-flipclock.php:159
#: widgets/class-heading.php:237
#: widgets/class-post-types.php:122
#: widgets/class-post-types.php:232
#: widgets/class-post-types.php:254
#: widgets/class-post-types.php:330
#: widgets/class-tables.php:308
#: widgets/class-wpforms.php:523
#: widgets/class-wpforms.php:558
msgid "Background Color"
msgstr ""

#: widgets/class-contact-form-7.php:367
#: widgets/class-icon-box.php:247
#: widgets/class-post-types.php:184
#: widgets/class-post-types.php:242
#: widgets/class-wpforms.php:540
msgid "Hover"
msgstr ""

#: widgets/class-contact-form-7.php:396
#: widgets/class-post-types.php:262
#: widgets/class-post-types.php:347
#: widgets/class-wpforms.php:569
msgid "Border Color"
msgstr ""

#: widgets/class-contact-form-7.php:445
#: widgets/class-heading.php:297
#: widgets/class-post-types.php:297
#: widgets/class-pricing-list.php:202
#: widgets/class-wpforms.php:618
msgid "Padding"
msgstr ""

#: widgets/class-contact-form-7.php:460
msgid "Form responce notice"
msgstr ""

#: widgets/class-countdown.php:30
#: widgets/class-countdown.php:45
msgid "CountDown"
msgstr ""

#: widgets/class-countdown.php:52
#: widgets/class-flipclock.php:56
msgid "Time out"
msgstr ""

#: widgets/class-countdown.php:60
#: widgets/class-flipclock.php:64
msgid "Countdown over text"
msgstr ""

#: widgets/class-countdown.php:62
#: widgets/class-flipclock.php:66
msgid "The countdown is over!"
msgstr ""

#: widgets/class-countdown.php:63
#: widgets/class-flipclock.php:67
msgid "Text displayed after countdown ends."
msgstr ""

#: widgets/class-countdown.php:70
#: widgets/class-flipclock.php:74
msgid "Toggle Labels"
msgstr ""

#: widgets/class-countdown.php:72
#: widgets/class-countdown.php:84
#: widgets/class-countdown.php:96
#: widgets/class-countdown.php:108
#: widgets/class-countdown.php:120
#: widgets/class-featured-product-category.php:140
#: widgets/class-featured-product-category.php:152
#: widgets/class-featured-product-category.php:164
#: widgets/class-featured-product-category.php:176
#: widgets/class-featured-product-category.php:188
#: widgets/class-featured-product-category.php:200
#: widgets/class-flipclock.php:76
#: widgets/class-flipclock.php:103
#: widgets/class-food-menu.php:96
#: widgets/class-gallery.php:210
#: widgets/class-hotspots.php:158
#: widgets/class-image-accordion.php:164
#: widgets/class-image-comparison.php:129
#: widgets/class-product-category-list.php:132
#: widgets/class-product-category-list.php:144
#: widgets/class-product-tabs.php:185
#: widgets/class-product-tabs.php:197
#: widgets/class-product-tabs.php:209
#: widgets/class-product-tabs.php:221
#: widgets/class-product-tabs.php:233
msgid "Show"
msgstr ""

#: widgets/class-countdown.php:73
#: widgets/class-countdown.php:85
#: widgets/class-countdown.php:97
#: widgets/class-countdown.php:109
#: widgets/class-countdown.php:121
#: widgets/class-featured-product-category.php:141
#: widgets/class-featured-product-category.php:153
#: widgets/class-featured-product-category.php:165
#: widgets/class-featured-product-category.php:177
#: widgets/class-featured-product-category.php:189
#: widgets/class-featured-product-category.php:201
#: widgets/class-flipclock.php:77
#: widgets/class-flipclock.php:104
#: widgets/class-food-menu.php:97
#: widgets/class-gallery.php:133
#: widgets/class-gallery.php:211
#: widgets/class-hotspots.php:159
#: widgets/class-image-accordion.php:165
#: widgets/class-image-comparison.php:130
#: widgets/class-product-category-list.php:133
#: widgets/class-product-category-list.php:145
#: widgets/class-product-tabs.php:186
#: widgets/class-product-tabs.php:198
#: widgets/class-product-tabs.php:210
#: widgets/class-product-tabs.php:222
#: widgets/class-product-tabs.php:234
msgid "Hide"
msgstr ""

#: widgets/class-countdown.php:82
msgid "Toggle Days"
msgstr ""

#: widgets/class-countdown.php:94
msgid "Toggle Hours"
msgstr ""

#: widgets/class-countdown.php:106
msgid "Toggle Minutes"
msgstr ""

#: widgets/class-countdown.php:118
#: widgets/class-flipclock.php:100
msgid "Toggle Seconds"
msgstr ""

#: widgets/class-countdown.php:130
#: widgets/class-flipclock.php:140
#: widgets/class-gallery.php:155
#: widgets/class-google-maps.php:156
#: widgets/class-heading.php:183
#: widgets/class-icon-box.php:55
msgid "View"
msgstr ""

#: widgets/class-countdown.php:141
#: widgets/class-flipclock.php:151
msgid "Module Styles"
msgstr ""

#: widgets/class-countdown.php:166
#: widgets/class-flipclock.php:176
#: widgets/class-pricing-list.php:193
#: widgets/class-tables.php:241
msgid "Border"
msgstr ""

#: widgets/class-countdown.php:196
#: widgets/class-flipclock.php:252
msgid "Digit Styles"
msgstr ""

#: widgets/class-countdown.php:204
#: widgets/class-flipclock.php:260
msgid "Clock Digit Color"
msgstr ""

#: widgets/class-countdown.php:218
#: widgets/class-countdown.php:238
#: widgets/class-countdown.php:282
#: widgets/class-flipclock.php:217
#: widgets/class-flipclock.php:320
#: widgets/class-gallery.php:271
msgid "Typography"
msgstr ""

#: widgets/class-countdown.php:229
msgid "Label Styles"
msgstr ""

#: widgets/class-countdown.php:259
#: widgets/class-countdown.php:303
#: widgets/class-flipclock.php:238
#: widgets/class-flipclock.php:345
msgid "Text Padding"
msgstr ""

#: widgets/class-countdown.php:273
msgid "Timeout Text Styles"
msgstr ""

#: widgets/class-countdown.php:339
msgid "Days"
msgstr ""

#: widgets/class-countdown.php:347
msgid "Hours"
msgstr ""

#: widgets/class-countdown.php:355
#: widgets/class-flipclock.php:92
msgid "Minutes"
msgstr ""

#: widgets/class-countdown.php:363
msgid "Seconds"
msgstr ""

#: widgets/class-featured-product-category.php:44
msgid "Content options"
msgstr ""

#: widgets/class-featured-product-category.php:57
#: widgets/class-product-category-list.php:59
#: widgets/class-product-tabs.php:69
msgid "Product category"
msgstr ""

#: widgets/class-featured-product-category.php:67
#: widgets/class-product-tabs.php:79
msgid "Select products"
msgstr ""

#: widgets/class-featured-product-category.php:80
#: widgets/class-featured-product-category.php:125
#: widgets/class-product-category-list.php:91
#: widgets/class-product-category-list.php:117
#: widgets/class-product-tabs.php:102
#: widgets/class-product-tabs.php:170
msgid "Layout"
msgstr ""

#: widgets/class-featured-product-category.php:87
#: widgets/class-product-category-list.php:98
#: widgets/class-product-tabs.php:109
msgid "Number of columns"
msgstr ""

#: widgets/class-featured-product-category.php:106
#: widgets/class-product-tabs.php:128
msgid "Number of products"
msgstr ""

#: widgets/class-featured-product-category.php:129
#: widgets/class-product-category-list.php:121
#: widgets/class-product-tabs.php:174
msgid "Grid"
msgstr ""

#: widgets/class-featured-product-category.php:130
#: widgets/class-product-category-list.php:122
#: widgets/class-product-tabs.php:175
msgid "Slider"
msgstr ""

#: widgets/class-featured-product-category.php:138
#: widgets/class-product-tabs.php:183
msgid "Show category"
msgstr ""

#: widgets/class-featured-product-category.php:150
#: widgets/class-product-tabs.php:195
msgid "Show price"
msgstr ""

#: widgets/class-featured-product-category.php:162
#: widgets/class-product-tabs.php:207
msgid "Show rating"
msgstr ""

#: widgets/class-featured-product-category.php:174
#: widgets/class-product-tabs.php:219
msgid "Show stock"
msgstr ""

#: widgets/class-featured-product-category.php:186
#: widgets/class-product-tabs.php:231
msgid "Show add to cart button"
msgstr ""

#: widgets/class-featured-product-category.php:198
msgid "Show category card"
msgstr ""

#: widgets/class-featured-product-category.php:212
msgid "Category card options"
msgstr ""

#: widgets/class-featured-product-category.php:219
msgid "Featured image"
msgstr ""

#: widgets/class-featured-product-category.php:231
msgid "Custom title..."
msgstr ""

#: widgets/class-featured-product-category.php:240
#: widgets/class-food-menu.php:307
#: widgets/class-icon-box.php:553
msgid "Description"
msgstr ""

#: widgets/class-featured-product-category.php:243
msgid "Type a custom description here"
msgstr ""

#: widgets/class-featured-product-category.php:250
msgid "Button text"
msgstr ""

#: widgets/class-featured-product-category.php:259
msgid "Content position"
msgstr ""

#: widgets/class-featured-product-category.php:263
msgid "Top left"
msgstr ""

#: widgets/class-featured-product-category.php:264
msgid "Top center"
msgstr ""

#: widgets/class-featured-product-category.php:265
msgid "Top right"
msgstr ""

#: widgets/class-featured-product-category.php:266
msgid "Middle left"
msgstr ""

#: widgets/class-featured-product-category.php:267
msgid "Middle center"
msgstr ""

#: widgets/class-featured-product-category.php:268
msgid "Middle right"
msgstr ""

#: widgets/class-featured-product-category.php:269
msgid "Bottom left"
msgstr ""

#: widgets/class-featured-product-category.php:270
msgid "Bottom center"
msgstr ""

#: widgets/class-featured-product-category.php:271
msgid "Bottom right"
msgstr ""

#: widgets/class-featured-product-category.php:281
msgid "Card colors"
msgstr ""

#: widgets/class-featured-product-category.php:289
#: widgets/class-hotspots.php:334
#: widgets/class-product-tabs.php:264
#: widgets/class-product-tabs.php:306
msgid "Text color"
msgstr ""

#: widgets/class-flipclock.php:86
msgid "Clock Face"
msgstr ""

#: widgets/class-flipclock.php:90
msgid "Days, Hours, Minutes"
msgstr ""

#: widgets/class-flipclock.php:91
msgid "Hours, Minutes"
msgstr ""

#: widgets/class-flipclock.php:102
msgid "Hides Seconds. Only available when days are visible."
msgstr ""

#: widgets/class-flipclock.php:116
#: widgets/class-food-menu.php:316
#: widgets/class-gallery.php:222
#: widgets/class-heading.php:157
#: widgets/class-icon-box.php:449
#: widgets/class-tables.php:97
#: widgets/class-tables.php:329
msgid "Alignment"
msgstr ""

#: widgets/class-flipclock.php:120
#: widgets/class-food-menu.php:320
#: widgets/class-gallery.php:134
#: widgets/class-gallery.php:226
#: widgets/class-heading.php:161
#: widgets/class-hotspots.php:197
#: widgets/class-icon-box.php:135
#: widgets/class-icon-box.php:453
#: widgets/class-image-accordion.php:178
#: widgets/class-pricing-list.php:110
#: widgets/class-product-tabs.php:151
#: widgets/class-tables.php:101
#: widgets/class-tables.php:263
#: widgets/class-tables.php:333
#: widgets/sticky-video.php:25
msgid "Left"
msgstr ""

#: widgets/class-flipclock.php:124
#: widgets/class-food-menu.php:324
#: widgets/class-gallery.php:230
#: widgets/class-heading.php:165
#: widgets/class-icon-box.php:457
#: widgets/class-image-accordion.php:179
#: widgets/class-product-tabs.php:155
#: widgets/class-tables.php:105
#: widgets/class-tables.php:267
#: widgets/class-tables.php:337
msgid "Center"
msgstr ""

#: widgets/class-flipclock.php:128
#: widgets/class-food-menu.php:328
#: widgets/class-gallery.php:135
#: widgets/class-gallery.php:234
#: widgets/class-heading.php:169
#: widgets/class-hotspots.php:198
#: widgets/class-icon-box.php:143
#: widgets/class-icon-box.php:461
#: widgets/class-image-accordion.php:180
#: widgets/class-pricing-list.php:111
#: widgets/class-product-tabs.php:159
#: widgets/class-tables.php:109
#: widgets/class-tables.php:271
#: widgets/class-tables.php:341
#: widgets/sticky-video.php:26
msgid "Right"
msgstr ""

#: widgets/class-flipclock.php:208
msgid "Label Typography"
msgstr ""

#: widgets/class-flipclock.php:273
msgid "Clock Background Color"
msgstr ""

#: widgets/class-flipclock.php:285
msgid "Clock Flipcard Separator Color"
msgstr ""

#: widgets/class-flipclock.php:297
msgid "Clock Separator Color"
msgstr ""

#: widgets/class-flipclock.php:311
msgid "Timeout Text Typography"
msgstr ""

#: widgets/class-food-menu.php:36
msgid "Menu"
msgstr ""

#: widgets/class-food-menu.php:44
msgid "Menu Columns"
msgstr ""

#: widgets/class-food-menu.php:71
msgid "Menu Gutter"
msgstr ""

#: widgets/class-food-menu.php:94
msgid "Image Visibility"
msgstr ""

#: widgets/class-food-menu.php:113
#: widgets/class-hotspots.php:56
#: widgets/class-pricing-list.php:75
msgid "Choose Image"
msgstr ""

#: widgets/class-food-menu.php:137
msgid "Image width"
msgstr ""

#: widgets/class-food-menu.php:158
msgid "Image border radius (%)"
msgstr ""

#: widgets/class-food-menu.php:178
#: widgets/class-food-menu.php:192
#: widgets/class-food-menu.php:246
#: widgets/class-heading.php:122
#: widgets/class-icon-box.php:118
#: widgets/class-image-hover-effects.php:102
msgid "Link"
msgstr ""

#: widgets/class-food-menu.php:182
#: widgets/class-gallery.php:79
#: widgets/class-pricing-list.php:112
#: widgets/tilt.php:204
msgid "None"
msgstr ""

#: widgets/class-food-menu.php:183
#: widgets/class-gallery.php:77
msgid "Media File"
msgstr ""

#: widgets/class-food-menu.php:184
msgid "Custom URL"
msgstr ""

#: widgets/class-food-menu.php:208
msgid "Lightbox"
msgstr ""

#: widgets/class-food-menu.php:225
msgid "Menu Item Name"
msgstr ""

#: widgets/class-food-menu.php:234
msgid "Name"
msgstr ""

#: widgets/class-food-menu.php:239
msgid "Item name"
msgstr ""

#: widgets/class-food-menu.php:260
#: widgets/class-heading.php:137
msgid "HTML Tag"
msgstr ""

#: widgets/class-food-menu.php:280
msgid "Menu Item Price"
msgstr ""

#: widgets/class-food-menu.php:289
#: widgets/class-pricing-list.php:54
msgid "Price"
msgstr ""

#: widgets/class-food-menu.php:291
msgid "Item price"
msgstr ""

#: widgets/class-food-menu.php:298
msgid "Menu Item Description"
msgstr ""

#: widgets/class-food-menu.php:309
msgid "Item description"
msgstr ""

#: widgets/class-food-menu.php:332
#: widgets/class-gallery.php:238
#: widgets/class-tables.php:113
#: widgets/class-tables.php:275
#: widgets/class-tables.php:345
msgid "Justified"
msgstr ""

#: widgets/class-food-menu.php:346
msgid "Menu Items"
msgstr ""

#: widgets/class-food-menu.php:382
msgid "Menu Name"
msgstr ""

#: widgets/class-food-menu.php:425
#: widgets/class-food-menu.php:497
#: widgets/class-food-menu.php:569
#: widgets/class-heading.php:270
msgid "Blend Mode"
msgstr ""

#: widgets/class-food-menu.php:454
msgid "Menu Price"
msgstr ""

#: widgets/class-food-menu.php:526
msgid "Menu Description"
msgstr ""

#: widgets/class-gallery.php:57
msgid "Add Images"
msgstr ""

#: widgets/class-gallery.php:73
msgid "Link to"
msgstr ""

#: widgets/class-gallery.php:78
msgid "Attachment Page"
msgstr ""

#: widgets/class-gallery.php:103
msgid "Row Height"
msgstr ""

#: widgets/class-gallery.php:115
msgid "Margins"
msgstr ""

#: widgets/class-gallery.php:127
msgid "Last Row"
msgstr ""

#: widgets/class-gallery.php:131
msgid "No Justify"
msgstr ""

#: widgets/class-gallery.php:132
#: widgets/class-image-accordion.php:181
msgid "Justify"
msgstr ""

#: widgets/class-gallery.php:143
msgid "Randomize"
msgstr ""

#: widgets/class-gallery.php:166
msgid "Images"
msgstr ""

#: widgets/class-gallery.php:175
msgid "Image Border"
msgstr ""

#: widgets/class-gallery.php:198
msgid "Caption"
msgstr ""

#: widgets/class-gallery.php:206
msgid "Display"
msgstr ""

#: widgets/class-google-maps.php:46
msgid "Latitude"
msgstr ""

#: widgets/class-google-maps.php:57
msgid "Longitude"
msgstr ""

#: widgets/class-google-maps.php:68
msgid "Zoom Level"
msgstr ""

#: widgets/class-google-maps.php:86
msgid "Height"
msgstr ""

#: widgets/class-google-maps.php:107
msgid "Custom Marker"
msgstr ""

#: widgets/class-google-maps.php:115
msgid "Map Info Window"
msgstr ""

#: widgets/class-google-maps.php:117
msgid "Fill any info you want to display when the map marker is clicked."
msgstr ""

#: widgets/class-google-maps.php:126
msgid "Map Style"
msgstr ""

#: widgets/class-google-maps.php:136
msgid "User Style"
msgstr ""

#: widgets/class-google-maps.php:138
msgid "Paste the javascript style array from your preferred Snazzy Maps style here."
msgstr ""

#: widgets/class-google-maps.php:145
msgid "Prevent Scroll"
msgstr ""

#: widgets/class-google-maps.php:178
msgid "If you can't see the map please try adding a map API key under Elementor > Settings > Integrations ."
msgstr ""

#: widgets/class-heading.php:92
#: widgets/class-heading.php:95
msgid "Heading part 1"
msgstr ""

#: widgets/class-heading.php:102
#: widgets/class-heading.php:105
msgid "Heading part 2"
msgstr ""

#: widgets/class-heading.php:112
#: widgets/class-heading.php:115
msgid "Heading part 3"
msgstr ""

#: widgets/class-heading.php:194
msgid "Heading Part 1"
msgstr ""

#: widgets/class-heading.php:199
msgid "Heading Part 2"
msgstr ""

#: widgets/class-heading.php:204
msgid "Heading Part 3"
msgstr ""

#: widgets/class-heading.php:273
msgctxt "blend mode"
msgid "Normal"
msgstr ""

#: widgets/class-heading.php:274
msgctxt "blend mode"
msgid "Multiply"
msgstr ""

#: widgets/class-heading.php:275
msgctxt "blend mode"
msgid "Screen"
msgstr ""

#: widgets/class-heading.php:276
msgctxt "blend mode"
msgid "Overlay"
msgstr ""

#: widgets/class-heading.php:277
msgctxt "blend mode"
msgid "Darken"
msgstr ""

#: widgets/class-heading.php:278
msgctxt "blend mode"
msgid "Lighten"
msgstr ""

#: widgets/class-heading.php:279
msgctxt "blend mode"
msgid "Color Dodge"
msgstr ""

#: widgets/class-heading.php:280
msgctxt "blend mode"
msgid "Saturation"
msgstr ""

#: widgets/class-heading.php:281
msgctxt "blend mode"
msgid "Color"
msgstr ""

#: widgets/class-heading.php:282
msgctxt "blend mode"
msgid "Difference"
msgstr ""

#: widgets/class-heading.php:283
msgctxt "blend mode"
msgid "Exclusion"
msgstr ""

#: widgets/class-heading.php:284
msgctxt "blend mode"
msgid "Hue"
msgstr ""

#: widgets/class-heading.php:285
msgctxt "blend mode"
msgid "Luminosity"
msgstr ""

#: widgets/class-heading.php:310
#: widgets/class-pricing-list.php:214
msgid "Margin"
msgstr ""

#: widgets/class-hotspots.php:68
#: widgets/class-post-types.php:90
msgid "Image Size"
msgstr ""

#: widgets/class-hotspots.php:78
msgid "Type"
msgstr ""

#: widgets/class-hotspots.php:82
#: widgets/class-hotspots.php:91
msgid "Label"
msgstr ""

#: widgets/class-hotspots.php:83
#: widgets/class-hotspots.php:104
#: widgets/class-icon-box.php:45
#: widgets/class-icon-box.php:187
msgid "Icon"
msgstr ""

#: widgets/class-hotspots.php:84
msgid "Empty"
msgstr ""

#: widgets/class-hotspots.php:94
msgid "Hotspot Label"
msgstr ""

#: widgets/class-hotspots.php:95
msgid "+"
msgstr ""

#: widgets/class-hotspots.php:118
msgid "Hotspot position on the X axis"
msgstr ""

#: widgets/class-hotspots.php:137
msgid "Hotspot position on the Y axis"
msgstr ""

#: widgets/class-hotspots.php:156
msgid "Show tooltip"
msgstr ""

#: widgets/class-hotspots.php:167
#: widgets/class-hotspots.php:170
msgid "Tooltip title"
msgstr ""

#: widgets/class-hotspots.php:180
msgid "Tooltip text"
msgstr ""

#: widgets/class-hotspots.php:182
msgid "This is a nice tooltip!"
msgstr ""

#: widgets/class-hotspots.php:183
msgid "Type your tooltip text"
msgstr ""

#: widgets/class-hotspots.php:192
msgid "Tooltip Position"
msgstr ""

#: widgets/class-hotspots.php:195
#: widgets/class-icon-box.php:139
#: widgets/class-icon-box.php:477
#: widgets/class-image-accordion.php:199
msgid "Top"
msgstr ""

#: widgets/class-hotspots.php:196
#: widgets/class-icon-box.php:479
#: widgets/class-image-accordion.php:201
msgid "Bottom"
msgstr ""

#: widgets/class-hotspots.php:210
msgid "Hotspot"
msgstr ""

#: widgets/class-hotspots.php:221
msgid "Hotspot Styles"
msgstr ""

#: widgets/class-hotspots.php:270
msgid "Hotspot size"
msgstr ""

#: widgets/class-hotspots.php:294
msgid "Tooltip Styles"
msgstr ""

#: widgets/class-hotspots.php:302
msgid "Width"
msgstr ""

#: widgets/class-icon-box.php:59
msgid "Stacked"
msgstr ""

#: widgets/class-icon-box.php:60
msgid "Framed"
msgstr ""

#: widgets/class-icon-box.php:70
msgid "Shape"
msgstr ""

#: widgets/class-icon-box.php:73
msgid "Circle"
msgstr ""

#: widgets/class-icon-box.php:74
msgid "Square"
msgstr ""

#: widgets/class-icon-box.php:88
msgid "Title & Description"
msgstr ""

#: widgets/class-icon-box.php:93
msgid "This is the heading"
msgstr ""

#: widgets/class-icon-box.php:94
msgid "Enter your title"
msgstr ""

#: widgets/class-icon-box.php:108
msgid "Enter your description"
msgstr ""

#: widgets/class-icon-box.php:130
msgid "Icon Position"
msgstr ""

#: widgets/class-icon-box.php:165
msgid "Title HTML Tag"
msgstr ""

#: widgets/class-icon-box.php:214
#: widgets/class-icon-box.php:254
msgid "Primary Color"
msgstr ""

#: widgets/class-icon-box.php:228
#: widgets/class-icon-box.php:268
msgid "Secondary Color"
msgstr ""

#: widgets/class-icon-box.php:285
msgid "Hover Animation"
msgstr ""

#: widgets/class-icon-box.php:297
#: widgets/class-icon-box.php:498
msgid "Spacing"
msgstr ""

#: widgets/class-icon-box.php:317
msgid "Size"
msgstr ""

#: widgets/class-icon-box.php:338
msgid "Padding (em)"
msgstr ""

#: widgets/class-icon-box.php:378
msgid "Rotate"
msgstr ""

#: widgets/class-icon-box.php:402
msgid "Border Width"
msgstr ""

#: widgets/class-icon-box.php:441
#: widgets/class-pricing-list.php:64
msgid "Content"
msgstr ""

#: widgets/class-icon-box.php:474
msgid "Vertical Alignment"
msgstr ""

#: widgets/class-icon-box.php:478
#: widgets/class-image-accordion.php:200
msgid "Middle"
msgstr ""

#: widgets/class-image-accordion.php:52
msgid "Active Item"
msgstr ""

#: widgets/class-image-accordion.php:63
#: widgets/class-image-accordion.php:66
#: widgets/class-pricing-list.php:46
msgid "Item Title"
msgstr ""

#: widgets/class-image-accordion.php:72
msgid "Item Text"
msgstr ""

#: widgets/class-image-accordion.php:75
msgid "Text"
msgstr ""

#: widgets/class-image-accordion.php:96
msgid "Accordion"
msgstr ""

#: widgets/class-image-accordion.php:99
msgid "Accordion Item"
msgstr ""

#: widgets/class-image-accordion.php:106
msgid "Accordion height"
msgstr ""

#: widgets/class-image-accordion.php:138
msgid "Accordion hover height"
msgstr ""

#: widgets/class-image-accordion.php:162
msgid "Show title & caption"
msgstr ""

#: widgets/class-image-accordion.php:174
msgid "Horizontal text alignment"
msgstr ""

#: widgets/class-image-accordion.php:195
msgid "Vertical text alignment"
msgstr ""

#: widgets/class-image-accordion.php:217
msgid "Styles"
msgstr ""

#: widgets/class-image-accordion.php:225
#: widgets/class-post-types.php:147
#: widgets/class-post-types.php:188
msgid "Title Color"
msgstr ""

#: widgets/class-image-accordion.php:238
msgid "Title Typography"
msgstr ""

#: widgets/class-image-accordion.php:247
msgid "Caption Color"
msgstr ""

#: widgets/class-image-accordion.php:260
msgid "Caption Typography"
msgstr ""

#: widgets/class-image-accordion.php:269
msgid "Image overlay hover color"
msgstr ""

#: widgets/class-image-comparison.php:58
#: widgets/class-image-hover-effects.php:58
msgid "Choose First Image"
msgstr ""

#: widgets/class-image-comparison.php:66
#: widgets/class-image-hover-effects.php:66
msgid "Choose Second Image"
msgstr ""

#: widgets/class-image-comparison.php:74
msgid "Image Offset"
msgstr ""

#: widgets/class-image-comparison.php:94
msgid "Orientation"
msgstr ""

#: widgets/class-image-comparison.php:98
msgid "Horizontal"
msgstr ""

#: widgets/class-image-comparison.php:99
msgid "Vertical"
msgstr ""

#: widgets/class-image-comparison.php:107
msgid "Before Label"
msgstr ""

#: widgets/class-image-comparison.php:109
msgid "Before"
msgstr ""

#: widgets/class-image-comparison.php:116
msgid "After Label"
msgstr ""

#: widgets/class-image-comparison.php:118
msgid "After"
msgstr ""

#: widgets/class-image-comparison.php:125
msgid "Overlay"
msgstr ""

#: widgets/class-image-comparison.php:138
msgid "Move Slider On Hover"
msgstr ""

#: widgets/class-image-comparison.php:150
msgid "Move Slider By Clicking Anywhere"
msgstr ""

#: widgets/class-image-comparison.php:162
msgid "Move Slider Only With Handle"
msgstr ""

#: widgets/class-image-hover-effects.php:74
msgid "Displacement Image"
msgstr ""

#: widgets/class-image-hover-effects.php:78
msgid "1"
msgstr ""

#: widgets/class-image-hover-effects.php:79
msgid "2"
msgstr ""

#: widgets/class-image-hover-effects.php:80
msgid "3"
msgstr ""

#: widgets/class-image-hover-effects.php:81
msgid "4"
msgstr ""

#: widgets/class-image-hover-effects.php:82
msgid "5"
msgstr ""

#: widgets/class-image-hover-effects.php:83
msgid "6"
msgstr ""

#: widgets/class-image-hover-effects.php:84
msgid "7"
msgstr ""

#: widgets/class-image-hover-effects.php:85
msgid "8"
msgstr ""

#: widgets/class-image-hover-effects.php:86
msgid "9"
msgstr ""

#: widgets/class-image-hover-effects.php:87
msgid "10"
msgstr ""

#: widgets/class-image-hover-effects.php:88
msgid "11"
msgstr ""

#: widgets/class-image-hover-effects.php:89
msgid "12"
msgstr ""

#: widgets/class-image-hover-effects.php:90
msgid "13"
msgstr ""

#: widgets/class-image-hover-effects.php:91
msgid "14"
msgstr ""

#: widgets/class-image-hover-effects.php:92
msgid "15"
msgstr ""

#: widgets/class-image-hover-effects.php:93
msgid "16"
msgstr ""

#: widgets/class-image-hover-effects.php:94
msgid "17"
msgstr ""

#: widgets/class-post-types.php:23
#: widgets/class-post-types.php:41
msgid "Post Types Widget"
msgstr ""

#: widgets/class-post-types.php:47
#: widgets/class-taxonomy-terms.php:74
msgid "Columns"
msgstr ""

#: widgets/class-post-types.php:59
msgid "Grid Spacing"
msgstr ""

#: widgets/class-post-types.php:63
msgid "With Gutters"
msgstr ""

#: widgets/class-post-types.php:64
msgid "No Gutters"
msgstr ""

#: widgets/class-post-types.php:69
msgid "Button Label"
msgstr ""

#: widgets/class-post-types.php:71
msgid "Read More"
msgstr ""

#: widgets/class-post-types.php:79
msgid "Element Style"
msgstr ""

#: widgets/class-post-types.php:104
msgid "Enable masonry."
msgstr ""

#: widgets/class-post-types.php:117
msgid "Post Type Item"
msgstr ""

#: widgets/class-post-types.php:130
msgid "Accent Color"
msgstr ""

#: widgets/class-post-types.php:157
msgid "Meta Color"
msgstr ""

#: widgets/class-post-types.php:165
#: widgets/class-post-types.php:198
msgid "Meta Link Color"
msgstr ""

#: widgets/class-post-types.php:174
msgid "Excerpt Color"
msgstr ""

#: widgets/class-post-types.php:213
msgid "Button"
msgstr ""

#: widgets/class-post-types.php:309
msgid "Filters"
msgstr ""

#: widgets/class-post-types.php:322
msgid "Active Color"
msgstr ""

#: widgets/class-post-types.php:338
msgid "Active & Hover Background Color"
msgstr ""

#: widgets/class-post-types.php:355
msgid "Active & Hover Border Color"
msgstr ""

#: widgets/class-pricing-list.php:34
msgid "Element Content"
msgstr ""

#: widgets/class-pricing-list.php:56
msgid "Item Price"
msgstr ""

#: widgets/class-pricing-list.php:67
msgid "List item description"
msgstr ""

#: widgets/class-pricing-list.php:106
msgid "Image Appearance"
msgstr ""

#: widgets/class-pricing-list.php:122
msgid "Image Styles"
msgstr ""

#: widgets/class-pricing-list.php:159
msgid "Title Styles"
msgstr ""

#: widgets/class-pricing-list.php:228
msgid "Price Styles"
msgstr ""

#: widgets/class-pricing-list.php:263
msgid "Description Styles"
msgstr ""

#: widgets/class-product-category-list.php:44
msgid "Category selection"
msgstr ""

#: widgets/class-product-category-list.php:69
msgid "Category image"
msgstr ""

#: widgets/class-product-category-list.php:80
msgid "Categories"
msgstr ""

#: widgets/class-product-category-list.php:130
msgid "Show category title"
msgstr ""

#: widgets/class-product-category-list.php:142
msgid "Show category count"
msgstr ""

#: widgets/class-product-tabs.php:44
#: widgets/class-product-tabs.php:90
msgid "Tabs"
msgstr ""

#: widgets/class-product-tabs.php:53
msgid "Tab title"
msgstr ""

#: widgets/class-product-tabs.php:54
msgid "Tab title..."
msgstr ""

#: widgets/class-product-tabs.php:147
msgid "Tab button alignment"
msgstr ""

#: widgets/class-product-tabs.php:245
msgid "Tab button colors"
msgstr ""

#: widgets/class-product-tabs.php:286
#: widgets/class-product-tabs.php:328
msgid "Border color"
msgstr ""

#: widgets/class-product-tabs.php:299
msgid "Active"
msgstr ""

#: widgets/class-product-tabs.php:507
msgid "No products found. Please select another product category or create a custom selection."
msgstr ""

#: widgets/class-tables.php:35
msgid "General Options"
msgstr ""

#: widgets/class-tables.php:42
msgid "Allow horizontal scroll on small screens"
msgstr ""

#: widgets/class-tables.php:55
#: widgets/class-tables.php:127
#: widgets/class-tables.php:129
msgid "Table Header"
msgstr ""

#: widgets/class-tables.php:64
#: widgets/class-tables.php:67
#: widgets/class-tables.php:68
#: widgets/class-tables.php:134
#: widgets/class-tables.php:137
msgid "Header Text"
msgstr ""

#: widgets/class-tables.php:75
#: widgets/class-tables.php:179
msgid "Column Span"
msgstr ""

#: widgets/class-tables.php:86
#: widgets/class-tables.php:190
msgid "Row Span"
msgstr ""

#: widgets/class-tables.php:148
#: widgets/class-tables.php:201
msgid "Table Body"
msgstr ""

#: widgets/class-tables.php:157
#: widgets/class-tables.php:206
#: widgets/class-tables.php:209
msgid "Body Text"
msgstr ""

#: widgets/class-tables.php:159
msgid "Type your description here"
msgstr ""

#: widgets/class-tables.php:160
msgid "Table Data"
msgstr ""

#: widgets/class-tables.php:167
msgid "New Row"
msgstr ""

#: widgets/class-tables.php:220
msgid "Table Styles"
msgstr ""

#: widgets/class-tables.php:228
msgid "Inner Cell Padding"
msgstr ""

#: widgets/class-tables.php:251
msgid "Table Header Style"
msgstr ""

#: widgets/class-tables.php:259
msgid "Text Alignment"
msgstr ""

#: widgets/class-tables.php:321
msgid "Table Body Style"
msgstr ""

#: widgets/class-tables.php:378
msgid "Primary Background Color"
msgstr ""

#: widgets/class-tables.php:389
msgid "Secondary Background Color (alternating rows)"
msgstr ""

#: widgets/class-taxonomy-terms.php:23
#: widgets/class-taxonomy-terms.php:39
msgid "Taxonomy Terms Widget"
msgstr ""

#: widgets/class-taxonomy-terms.php:48
msgid "Taxonomy"
msgstr ""

#: widgets/class-wpforms.php:32
#: widgets/class-wpforms.php:35
#: widgets/class-wpforms.php:76
msgid "Widget title"
msgstr ""

#: widgets/class-wpforms.php:42
msgid "Select WPForm"
msgstr ""

#: widgets/class-wpforms.php:52
msgid "Display form name"
msgstr ""

#: widgets/class-wpforms.php:63
msgid "Display form description"
msgstr ""

#: widgets/class-wpforms.php:111
msgid "Form title"
msgstr ""

#: widgets/class-wpforms.php:146
msgid "Form description"
msgstr ""

#: widgets/class-wpforms.php:216
msgid "Form sublabels"
msgstr ""

#: widgets/class-wpforms.php:251
msgid "Form inline labels"
msgstr ""

#: widgets/class-wpforms.php:286
msgid "Form field descriptions"
msgstr ""

#: widgets/class-wpforms.php:634
msgid "Star rating"
msgstr ""

#: widgets/class-wpforms.php:658
msgid "Survey tables"
msgstr ""

#: widgets/class-wpforms.php:666
msgid "Table head color"
msgstr ""

#: widgets/class-wpforms.php:687
msgid "Row heading color"
msgstr ""

#: widgets/class-wpforms.php:708
msgid "Selection background color"
msgstr ""

#: widgets/instagram-filters.php:27
msgid "No Filter"
msgstr ""

#: widgets/scheduled.php:27
msgid "Scheduled visibility"
msgstr ""

#: widgets/scheduled.php:34
msgid "Visible from:"
msgstr ""

#: widgets/scheduled.php:48
msgid "From Date/Time"
msgstr ""

#: widgets/scheduled.php:61
msgid "Visible until:"
msgstr ""

#: widgets/scheduled.php:75
msgid "Until Date/Time"
msgstr ""

#: widgets/sticky-video.php:10
msgid "Enable Sticky Videos"
msgstr ""

#: widgets/sticky-video.php:21
msgid "Position"
msgstr ""

#: widgets/sticky-video.php:40
msgid "Distance from the edges"
msgstr ""

#: widgets/sticky-video.php:66
msgid "Distance from the bottom"
msgstr ""

#: widgets/sticky-video.php:92
msgid "Video width"
msgstr ""

#: widgets/sticky-video.php:118
msgid "Video height"
msgstr ""

#: widgets/tilt.php:39
msgid "Enable Tilt"
msgstr ""

#: widgets/tilt.php:52
msgid "Reverse Tilt Direction"
msgstr ""

#: widgets/tilt.php:68
msgid "Max tilt rotation"
msgstr ""

#: widgets/tilt.php:90
msgid "Starting tilt on the X axis"
msgstr ""

#: widgets/tilt.php:112
msgid "Starting tilt on the Y axis"
msgstr ""

#: widgets/tilt.php:134
msgid "Transform perspective, the lower the more extreme the tilt gets."
msgstr ""

#: widgets/tilt.php:156
msgid "Scale on hover."
msgstr ""

#: widgets/tilt.php:178
msgid "Speed of the enter/exit transition."
msgstr ""

#: widgets/tilt.php:200
msgid "Choose an axis to disable"
msgstr ""

#: widgets/tilt.php:205
msgid "Disable X axis"
msgstr ""

#: widgets/tilt.php:206
msgid "Disable Y axis"
msgstr ""

#: widgets/tilt.php:217
msgid "Enable/Disable device orientation detection"
msgstr ""
